/* styles for the registration and login pages */

.login {
	padding: 5px;
	width: 560px;
	text-align: left;
	margin: 0 auto;	
}

.login p{
	clear: both;
}

.login p.error {
	padding: 5px;
	border: 1px solid #c00;
	background-color: #ffebe8;
	color: #333;
}

.login p.message {
	padding: 5px;
	border: 1px solid #ef5ba1;
	background-color: #fde9f2;
	color: #333;
}

.login form{
	width: auto;
	float: none;
	position: relative;
	margin: 0;
}

.login form label {
	display: block;
	float: none;
	clear: none;
	width: auto;
	text-align: left;
	font-size: 18px;
	margin: 5px 0;
	text-transform: capitalize;
}

.login form p.forgetmenot{
	width: auto;
	margin: 0;	
}

	.login form p.forgetmenot label {
		display: inline;
		float: none;
		font-size: 12px;
		text-align: left;
	}

.login input,
#content .mu_register #password_1,
#content .mu_register #password_2{
	margin: 5px 0;
	float: none;
	width: 100%;
	font-family: arial, helvetica, sans-serif;
}

	.login #lostpasswordform input{
		width: 50%;
	}

	#content .mu_register #password_1,
	#content .mu_register #password_2{
		background: #F9F9F9;
		border: 1px solid #CCC;
		box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);
		-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
		-webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);
	}

	.login form p.forgetmenot input{
		float: none;
		width: auto;
	}
	
.mu_register span.description,
.mu_register span.hint{
	float: none;
	width: auto;
	text-align: left;
	font-size: 12px;
	line-height: 16px;
	color: #a60c0c;
	display: block;
	font-style: italic;
}

.tml-action-links{
	float: none;
	width: 100%;
	margin: 5px;
	/*position: absolute;
	bottom: -25px;
	right: 33%;
	width: 30%;*/
}

.tml-action-links li{
	display: block;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

	.tml-action-links li a{
		font-size: 12px;
	}

.login .submit{
	margin: 10px 0 0;
	padding: 10px 0 0;
}
	
	#content .login .submit input,
	#login-box .login .submit input{
		border: solid 1px #144a10;	
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		behavior: url(PIE/PIE.htc);
		background-color: #3d7a35;
		padding: 5px 15px;
		/*position: absolute;
		bottom: 0px;
		right: 0px;*/
		float: right;
		clear: both;
		margin: 10px 0;
		display: block;
		width: auto;
		color: #fff;
		font-size: 14px;
	}

		#content .login .submit input:hover,
		#login-box .login .submit input:hover{
			background-color: #144a10;
			cursor: pointer;
			color: #fff;
		}
	
.mu_register .hint {
	font-size: 12px;
	margin-bottom: 10px;
	display: block;
}

.mu_register label.checkbox {
	display: inline;
}

#pass-strength-result {
    border-style: solid;
    border-width: 1px;
    margin: 12px 5px 5px 1px;
    padding: 3px 5px;
    text-align: center;
    width: 200px;
}

#pass-strength-result.strong,
#pass-strength-result.short {
    font-weight: bold;
}

#pass-strength-result {
    background-color: #eee;
    border-color: #ddd !important;
}

#pass-strength-result.bad {
    background-color: #ffb78c;
    border-color: #ff853c !important;
}

#pass-strength-result.good {
    background-color: #ffec8b;
    border-color: #fc0 !important;
}

#pass-strength-result.short {
    background-color: #ffa0a0;
    border-color: #f04040 !important;
}

#pass-strength-result.strong {
    background-color: #c3ff88;
    border-color: #8dff1c !important;
}
/* additional styles for the registration page */
.mu_register #user_firstname,
.mu_register #user_surname,
.mu_register #school_name,
.mu_register #school_postcode,
.mu_register #password_1,
.mu_register #password_2 {
	width: 100%;
	float: none;
}
